/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.1
*/
 
 
/* =Theme customization starts here


/*==========================================================*/
/*FONTS*/
/*==========================================================*/
@font-face {
    font-family: 'Archer';
    src: url('fonts/archer-medium-webfont.woff') format('woff'),
         url('fonts/archer-medium-webfont.tff') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ArcherBold';
    src: url('fonts/archer-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url("fonts/Archer-Bold.ttf") format("truetype"),
         url('fonts/archer-bold-webfont.woff') format('woff'),
         url('fonts/archer-bold-webfont.tff') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MetaBoldRoman';
    src: url('fonts/mtbdf-webfont.woff') format('woff'),
         url('fonts/mtbdf-webfont.tff') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MetaBookRoman';
    src: url('fonts/mtbkf-webfont.woff') format('woff'),
         url('fontsmtbkf-webfont.tff') format('truetype');
    font-weight: normal;
    font-style: normal;
}
/*==========================================================*/
/* BODY*/
/*==========================================================*/
/*div {border: 1px solid red !important;}*/
body {
    font-size: 1.15em !important;
	/*line-height: 1.15em;*/
		line-height: 1.5 !important;

	font-family: MetaBookRoman, Arial, Helvetica, sans-serif;
    /*font-family: "MetaBookRoman", "Arial", "Helvetica", sans-serif !important;*/
    font-weight: normal !important;
	color: #000000 !important;


background: rgb(230,230,230) !important;
background: linear-gradient(90deg, rgba(230,230,230,1) 0%, rgba(255,255,255,1) 60%, rgba(255,255,255,1) 100%) !important; 
}
html.js body.home {
    background-color: #fff !important;
    
}
p {line-height: 1.5 !important;}
sup {
font-size:  10px!important;
vertical-align: top; position: relative; top: -0.5em !important;}

sup {

    font-size: 10px !important;
    vertical-align: top;
    position: relative;
    top: 0 !important;

}

#et-top-navigation {
	font-family: "ArcherBold", serif !important;
}
#main-header {

    position: relative;
    z-index: 99999;
    top: 0;
    width: 100%;
    background-color: transparent !important;
    -webkit-box-shadow: 0 0 0 rgba(0,0,0,.1) !important;
    -moz-box-shadow: 0 0 0 rgba(0,0,0,.1) !important;
    box-shadow: 0 0 0 rgba(0,0,0,.1) !important;
    font-weight: 500;
    line-height: 23px;

}
#main-footer {
color: #000 !important;
    background-color: #ddd !important;
}

.et_pb_section {
    position: relative;
    background-color: transparent !important;}
.et_pb_row_inner {
    background-color: #fff !important;}
	
.dp-dfg-skin-default .dp-dfg-item > * {
    position: relative;
    padding: inherit !important;
}
#footer-bottom {background-color: #000 !important; color: #fff !important;}
/*==========================================================*/
/* H Tags*/
/*==========================================================*/
h1, h1.entry-title,.pageheadline, .entry-title {
    /*font-family: 'MetaBoldRoman';*/
    font-weight: normal !important;
    padding-bottom: 0px !important;
    margin-bottom: 20px !important;
	font-size: 2.0em !important;
line-height: 1em !important;
    /*margin-bottom: 0.5em !important;*/
/*font-family: 'ArcherBold', 'Archer-Bold', 'MetaBoldRoman', 'Arial', 'Helvetica', 'sans-serif' !important;*/
    /*font-family: "ArcherBold", "Archer-Bold", "MetaBoldRoman", "Arial", "Helvetica", sans-serif !important;*/
        font-family: 'MetaBoldRoman' !important;
}


h2 {
font-size: 1.2em !important;
line-height: 1em !important;
color: #cc0000 !important;
        font-family: 'MetaBoldRoman' !important;
    font-weight: normal !important;
    padding-top: 10px !important;

}
h2.entry-title {
font-size: 1.2em !important;
line-height: 1em !important;
color: #cc0000 !important;
        font-family: 'MetaBoldRoman' !important;
    font-weight: normal !important;
    padding-top: 0 !important;
}

h2.entry-title a {
/* padding: 30px 0 0 0 !important;*/
 font-size: 1.65em !important;
font-size: inherit;
line-height: 1em !important;
color: #cc0000 !important;
        font-family: 'MetaBoldRoman' !important;
    font-weight: normal !important;
   /* padding-top: 10px !important;*/
}
.subhead h2 {padding-left: 30px !important;}
#main-content .container {
    padding-top: 20px;
}
div.dp-dfg-content.entry-summary {
font-size: 1.65em;
line-height: normal;
padding-bottom: 20px !important;
}
#main-content  {
	background-color: transparent !important;
}
#breadcrumbs {
	margin-top:10px;
	margin-bottom:10px;
}
#breadcrumbs a {
	transition-property:color;
	transition-duration:.5s;
	color:#cc0000 ;
}
#breadcrumbs a:hover {
	color:#cc0000 !important;
}
#left_menu .nav li {
display: block !important;
line-height: 1.5em !important;
padding-bottom: 12px !important;}
#left_menu .nav li  a{
font-weight: normal !important;
color: #000 !important;
}

.menu-nav {
margin-bottom: 10px !important;
padding: 0px 0 0px 10px !important;
}
.menu-nav a {
color: #000000 !important;
font-weight: bold !important;
}

.nav li ul {

    border-color: #cc0000 !important;
    font-family: Arial !important;
    font-size: 10px !important;
	line-height: 1em !important;

}

.dp-dfg-skin-default .dp-dfg-item {
    position: relative;
    background-color: #fff;
border: 1px solid #999 !important;
    overflow: hidden;
}

.dp-dfg-layout-grid .dp-dfg-image, .dp-dfg-layout-grid .dp-dfg-overlay {
padding-top: 10px !important;
    margin: 0 -1em;
    grid-column: 1;
    grid-row: 1;
}

/*==========================================================*/
/*iv.et_pb_module {
margin-bottom: 0 !important;
}*/
div.et_pb_text_0 {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    padding-left: 30px !important;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    margin-left: 0px !important;
}

/*==========================================================*/
/* FOOTER */
.csc-button {
	transition-property: background-color;
	transition-duration:.5s;
	display:inline-block;
	background-color: #cc0000;
	color:white !important;
	padding:5px 20px;
	border-radius:6px;
}
.csc-button:hover {
	background-color: black;
}
.et_header_style_left .logo_container {
    position:static;
    max-width:300px;
	float:left;
}
.et_header_style_left #logo, .et_header_style_split #logo {
    max-width: 100%;
}
#et-top-navigation {
    float: none;
	padding-left:0 !important;
}
#et-top-navigation a {
	font-weight:400;
}
#top-menu-nav {
	width:100% !important;
text-style: lowercase !important;
}
#top-menu li {
    padding-right: 18px;
}
#top-menu-nav > ul > li > a:hover {
	color:#cc0000;
	opacity:1;
}
.et_search_outer {
	top:auto;
    bottom: 0;
	height:80px;
} 
.container.et_search_form_container {
	height:80px !important;
} 
#red-bar {
  background-color:#cc0000;
  padding:5px 10px;
}
#red-bar .container {
  text-align:right;
  padding:0;
  
}
#red-bar img {
	max-width:35px;
}
#blue-bar {
	float:right;
	color:#fff !important;
	background-color: #0211c4;
	padding:5px 10px;
	border-radius: 0px 0px 10px 10px;
	font-size: 1em;
    font-family: MetaBookRoman, Arial, Helvetica, sans-serif !important;
    font-weight: bold;
}


#et_top_search {

    display: block;
    float: right;
    position: relative;
    width: 18px;
    margin: -75px 0 0 22px !important;
}

.et-search-field {
font-size: 16px !important;
background: #bdd4ed !important;
padding: 20px !important;
color: #000 !important;}
.footer-widget {color: #000 !important;}
#footer-widgets .footer-widget li {
    display: block;
	padding-left:0 !important;}
#footer-widgets .footer-widget li::before {
	border:none;
    content:normal;
}
#footer-widgets .footer-widget li a:hover {
    color:#cc0000 !important;
	opacity:1;
}
#footer-widgets .widget_media_image {
	margin-bottom:20px;
}
#text-3 img {
	margin:0 5px 0 0;
}

/*==========================================================*/
.pageheadline, .entry-title {
    font-size: 2.0em !important;
    line-height: 1em !important; 
    margin-bottom: 20px !important;
    /*font-family: ArcherBold, Archer-Bold, MetaBoldRoman, Arial, Helvetica, sans-serif !important;*/
    font-family: MetaBoldRoman, Arial, Helvetica, sans-serif !important; 
}
.sectionhead {
    font-size: 1.3em !important;
    line-height: 1em;
    color: #cc0000;
}

/*BODY*/
body {
font-size: 1em;
font-family: MetaBookRoman, Signika, Arial, Helvetica, sans-serif;
	font-weight: normal;
color: #000000;}
/*RED BAR*/
div.headernav {
background-color: #cc0000;
position: relative;
margin: 0px;
padding: 0px;
height: 36px
}
/*==========================================================*/
/* Calendar */
/*==========================================================*/
 div.tribe-events-cal-links, div.tribe-events-single-section, #tribe-events-footer, p.tribe-events-back, .tribe-events-schedule, h1.tribe-events-single-event-title {
 display: none !important;
 }
 
 .single .et_pb_post {
 margin-bottom: 0 !important;
 }
 
 #tribe-events-content {
    margin-bottom: 0 !important;
    padding: 0 !important;
    position: relative !important;
}

.et_pb_row_inner {

    margin-top: 0 !important;
    margin-bottom: 0 !important;

}

.et-db #et-boc .et_pb_row .et_pb_column.et-last-child, .et-db #et-boc .et_pb_row .et_pb_column:last-child, .et-db #et-boc .et_pb_row_inner .et_pb_column.et-last-child, .et-db #et-boc .et_pb_row_inner .et_pb_column:last-child {

    margin-right: 0 !important;
    background-color: #fff !important;

}
.et-db #et-boc .et_pb_column_inner_1 {
    padding-left: 20px !important;
}

.et_pb_column_3_4 {
padding-bottom: 20px !important;
}

h5.et_pb_toggle_title {
    color: #fff !important;
    font-weight: bold !important;
}


/*==========================================================*/
/* LANDING PAGES*/
/*==========================================================*/
.entry-featured-image-url img  {  padding: 10px 10px 0 10px !important;
    
}

/*.entry-title {    padding: 0 10px !important;}*/
.post-content {    padding: 0 10px 10px 10px !important}
.post-content p {  color: #000 !important;}

.et_pb_blog_0, .et_pb_blog_1, .et_pb_blog_2, .et_pb_blog_3, .et_pb_blog_4, .et_pb_blog_5, .et_pb_blog_6, .et_pb_blog_7, .et_pb_blog_8, .et_pb_blog_9, .et_pb_blog_10, .et_pb_blog_11, .et_pb_blog_12, .et_pb_blog_13, .et_pb_blog_14, .et_pb_blog_15, .et_pb_blog_16, .et_pb_blog_17, .et_pb_blog_18, .et_pb_blog_19, .et_pb_blog_20 {
    padding:0 !important;
	margin: 2px !important}







.et_pb_with_border, .et_pb_with_border .et_pb_contact_form .input[type="checkbox"] + label i, .et_pb_with_border .et_pb_contact_form .input[type="radio"] + label i, .et_pb_with_border .et_pb_contact_form input, .et_pb_with_border .et_pb_contact_form select, .et_pb_with_border .et_pb_contact_form textarea, .et_pb_with_border .et_pb_counter_container, .et_pb_with_border .et_pb_gallery_image, .et_pb_with_border .et_pb_gallery_item, .et_pb_with_border .et_pb_image_wrap, .et_pb_with_border .et_pb_main_blurb_image, .et_pb_with_border .et_pb_newsletter_form .input[type="checkbox"] + label i, .et_pb_with_border .et_pb_newsletter_form .input[type="radio"] + label i, .et_pb_with_border .et_pb_newsletter_form input, .et_pb_with_border .et_pb_newsletter_form select, .et_pb_with_border .et_pb_newsletter_form textarea, .et_pb_with_border .et_pb_portfolio_image, .et_pb_with_border .et_pb_portfolio_item, .et_pb_with_border .et_pb_team_member_image, .et_pb_with_border .et_pb_testimonial_portrait, .et_pb_with_border .et_portfolio_image, .et_pb_with_border.et_pb_comments_module input, .et_pb_with_border.et_pb_comments_module textarea, .et_pb_with_border.et_pb_contact_field .input[type="checkbox"] + label i, .et_pb_with_border.et_pb_contact_field .input[type="radio"] + label i, .et_pb_with_border.et_pb_contact_field input, .et_pb_with_border.et_pb_contact_field select, .et_pb_with_border.et_pb_contact_field textarea, .et_pb_with_border.et_pb_posts .et_pb_post, .et_pb_with_border.et_pb_posts_nav span.nav-next a, .et_pb_with_border.et_pb_posts_nav span.nav-previous a, .et_pb_with_border.et_pb_shop .et_shop_image > img, .et_pb_with_border.et_pb_video_slider .et_pb_carousel_item, .et_pb_with_border.et_pb_video_slider .et_pb_slider, .et_pb_with_focus_border .et_pb_newsletter_form input:focus {

    border-width: 0;
    border-style: solid;
    border-color: #d2d2d2 !important;
	height: 100% !important;
	display: block !important;

}



.et_pb_section {
    padding: 0 0 20px 0 !important;
}
.et_pb_row {
    padding: 0 !important;}
.et_pb_slider .et_pb_slide_0 .et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_0 .et_pb_slide_description {
    padding-top: 0 !important;
}
.et_pb_slide {
    padding: 0 !important;
}
/*==========================================================*/
/*HOMEPAGE CALENDAR
/*==========================================================*/
div.tribe-mini-calendar-list-wrapper {
    display: none !important;
}
/*==========================================================*/
/* FEATURE BOXES
/*==========================================================*/
a.et_pb_button {
    color: #444 !important;
    border: none !important;
    padding: 0 !important;
    font-family: MetaBookRoman,Arial,Helvetica,sans-serif !important;
    font-size: 16px !important;
    text-decoration: none !important;
    display: block !important;
}
div.dica-item-content {font-family: MetaBookRoman,Arial,Helvetica,sans-serif !important;
    font-size: 16px !important;
line-height: 1.5em !important;}
.et_pb_column_3_4 {
    padding-bottom: 0 !important;
} 
div.et_pb_text_0 {
    padding-left: 0 !important;
}
div.et_pb_module.dica_divi_carousel.dica_divi_carousel_0, div.et_pb_module.dica_divi_carousel.dica_divi_carousel_1, div.et_pb_module.dica_divi_carousel.dica_divi_carousel_2, div.et_pb_module.dica_divi_carousel.dica_divi_carousel_3, div.et_pb_module.dica_divi_carousel.dica_divi_carousel_4, div.et_pb_module.dica_divi_carousel.dica_divi_carousel_5, div.et_pb_module.dica_divi_carousel.dica_divi_carousel_6 {
    /*padding-left: 35px !important;*/
}
.et-db #et-boc .et_pb_row .et_pb_column.et-last-child, .et-db #et-boc .et_pb_row .et_pb_column:last-child, .et-db #et-boc .et_pb_row_inner .et_pb_column.et-last-child, .et-db #et-boc .et_pb_row_inner .et_pb_column:last-child {
background-color: transparent !important;
}

.swiper-button-prev, .swiper-button-next {
    background-color: transparent !important;
}

h2.slick-title, div.slick-title h2 {
    position: relative;
    top: 2px;
	padding-left: 15px !important;
    left: 0 !important;
    font: 1.7em/1em ArcherBold, Meta, Helvetica, Arial, sans-serif !important;
	font-weight: bold !important;
    color: #c00;
    padding-bottom: 10px !important;
	
}
/*==========================================================*/
/* eCommerce
/*==========================================================*/
h5.et_pb_toggle_title {
    color: #fff !important;
}
.et_pb_toggle_open h5.et_pb_toggle_title {
    padding: 20px !important;    color: #cc0000 !important;

}

div.swidget_tt_item_name.currdate_div {display: none !important;}

.et_pb_fullwidth_menu .et-menu > li, .et_pb_menu .et-menu > li {
    padding-right: 11px;
    padding-left: 11px;
    width: 100% !important;
}
.et_pb_menu_0.et_pb_menu {
    background-color: inherit!important;}
	
	#left_menu .nav li {
    display: block !important;
    line-height: 1.5em !important;
    padding-bottom: 0 !important;
}


div#int-left-column {
    width: 35% !important;
}
#presented-by {bottom: 30px; top: 30px;}
/*==========================================================*/
/* mini - calendar*/
/*==========================================================*/

.tribe-mini-calendar th, .tribe-mini-calendar td {
	padding:0 !important;
}
.tribe-mini-calendar .tribe-mini-calendar-nav span {
    margin: 0 !important;
}

h3.et_pb_toggle_title {
background-color: #cc0000 !important;
color: #fff !important;
font-weight: bold !important;
padding: 15px !important;
border: 0px solid
#fff;
border-radius: 15px !important;
margin-bottom: 0 !important;
line-height: 1.5em;
}
#faq-btn h3.et_pb_toggle_title {
background-color: #0168b5 !important;
color: #fff !important;
font-weight: bold !important;
padding: 15px 40px 15px 15px !important;
border: 0px solid
#fff;
border-radius: 15px !important;
margin-bottom: 0 !important;
line-height: 1.5em;
}
.et_pb_toggle_title::before {

    position: absolute;
    top: 50%;
    right: 20px !important;
    margin-top: -.5em;
    color: 

    #fff;
    font-size: 16px;
    content: "\e050";

}
.et_pb_toggle_close, .et_pb_toggle_open {

    padding: 0;

}
.et_pb_toggle {

    border: 1px solid 

    #fff;

}
legend {display: none !important;}

.linkish, .swidget_timesel legend {
    font-size: 18px !important;
    font-weight: bold !important;
}
select.invisible-selector {
    font-size: 18px !important;
    height: 40px !important;
    line-height: 1.5em !important;
    text-transform: unset !important;
}
select.invisible-selector {
    max-width: 90% !important;
    min-width: 115px !important;
    padding: 1px 6px 1px 0px !important;
}
.invisible-selector {
    position: relative !important;
    left: 0% !important;
    display: block !important;
    top: 10px !important;
}
.swidget_timeticketing_sel {
    background-color: #eee !important;
    margin-top: 0 !important;
    margin-bottom: 20px !important;
    padding: 10px 0px 35px 10px !important;
    border-radius: 15px 15px 15px 15px !important;
}
div.swidget_timesel {font-size: 18px !important; line-height: 1.5em !important;}
.swidget_timesel {position: relative; left: 5% !important; top: 10px !important;}
.swidget_datesel-wrapper, .swidget_datesel, .swidget_timesel {display: inline-block !important;}
.swidget_timesel, div.swidget_timesel span {font-size: 18px !important;}
.swidget_timesel {margin-top: 10px !important;}
.swidget_item_widget {color: #000 !important;}
.swidget-holder {list-style-type: none !important;}


/*.swidget_item_name, .swidget_mod_name {
    display: block !important;
    max-width: 100% !important;
    font-size: 1.2em!important;
    line-height: 1.1em !important;
    padding-bottom: 5px !important;
}
.swidget_item_name, .swidget_mod_name {
    display: none !important;
}*/
.swidget_item_widget div.swidget_item_name{
    font-weight: bold !important;
    font-family: MetaBookRoman, Meta, Arial, Helvetica, sans, 'sans serif' !important;
    font-size: 1em !important;
    line-height: 1.1em !important;
    color: #cc0000 !important;
	margin-bottom: 15px !important;}

.et_pb_toggle_content {
    position: relative;
    padding: 20px !important;
}

.swidget_ticket_type {
    background-color: 
#eee;
padding: 10px;
border-bottom: 1px solid
    #aaa;
    font-size: 18px;
}
.swidget_ticket_type:first-child {
    border-radius: 15px 15px 0px 0px;
}

.swidget_currency {
    font-weight: bold;
}
.swidget_nm_price {
    font-size: 1em;
    font-weight: bold;
}

.swidget_buttons button, .swidget_cart_buttons a, .cart-products-toggle {
    text-align: center;
    margin: 0px 0px;
    width: 100%;
    max-width: 170px;
    background-color: #cc0000 !important;
color: #fff !important;
-moz-border-radius: 9px;
-webkit-border-radius: 9px;
border-radius: 9px;
display: inline-block;
    font-family: Arial, Helvetica, san serif;
    font-size: 14px;
    font-weight: bold;
    padding: 10px 0;
    text-decoration: none;
    text-shadow: 1px 1px 0px #528009;
    text-transform: none;
}
.swidget_ticket_type:last-child {
    border-bottom: 0px;
    border-radius: 0px 0px 15px 15px;
	margin-bottom: 20px;

}
div.swidget_noitems {
background-color: orange;
}

.swidget_ticket_select {
    float: right;
	    font-size: 1em;

}

.swidget_ticket_type label {
    font-size: 1em;
}

 div.view-cart {float: right; display: block; clear: both;margin-top: -60px;}
 
/* div.et_pb_module.et_pb_toggle.et_pb_toggle_0.et_pb_toggle_item.et_pb_toggle_close{
    margin-bottom: 30px;
}*/

html, button, input, select, textarea {
    font-family: MetaBookRoman, Signika, Arial, sans-serif;
	color: #222 !important;
}
body {line-heignt: 1.5em;
font-size: 1em;
font-weight: normal;}
/*p {margin: inherit !important;
padding: inherit !important}*/
/*==========================================================*/
h1, h2, h3, h4, h5,h6 {font-weight: bold !important;}
h1 {font-family: MetaBoldRoman, Signika !important; font-weight: bold !important; padding-bottom: 0px; margin-bottom: 0px;}
h2 {font-family: MetaBoldRoman, Signika; font-weight: bold; font-size: 1.4em; padding-top:10px; color: #cc0000 !important; text-decoration: none;}
h3 a {text-decoration: none !important; color: #cc000;}
h3 {font-size: 1.1em;}
h4 {font-size: 1.em;}
h5, h6 {font-size: 1em;}
p {line-height: 1.2em;}
/*==========================================================*/
a:hover, a:active {
    outline: 0;
}
a:hover {
    color: #cc0000;
}
a, h3 a {
color: #00e;
text-decoration: underline;
font-weight: bold;
}

div.btn-sbow-schedule, div.btn-show-schedule {margin: 20px auto !important;
max-width: 150px !important;}

#rangos-boxes-edu h2.sectionhead {font-size: 16px !important;}
#rangos-boxes-edu h2 {white-space:normal !important;}
/*#rangos-boxes-edu p {font-size: 14px !important;}*/
#rangos-boxes-edu img {border: 1px solid #ccc !important;
padding-bottom: 0 !important;
margin-bottom: 15px !important;}
.et_pb_menu_0.et_pb_menu {
    background-color: none !important;
}
.et_pb_column_3_4 .et_pb_row_inner {
    padding: 0 !important;
}
/*MAIN NAVIGATION*/
#main-navigation {
	margin:0;
	padding: 0;
}
#nav_wrap {
    /*position: absolute;*/
    top: 70px;
    left: 10px;
    width: 952px;
    margin: 0 auto;
    border: 0px solid black;
}
#nav {
	margin: 0 auto;
    font-size: 16px !important;
    font-family: ArcherBold, Archer-Bold, MetaBookRoman, Copse, Arial, Helvetica, sans-serif;
    width: 100%;
    height: 30px;
    border: 0px solid black;
    padding: 0;
    list-style: none;
	font-weight:bold;
	text-transform: lowercase;
}

#nav li a:hover {
    color: #cc0000;
    background-color: #fff;
}
#nav li a {
	color: #000000;
    display: block;
    text-decoration: none;
    font-weight: bold;
}
#nav li {
font-size: 16px !important;
font-family: ArcherBold, Archer-Bold, MetaBookRoman, Copse, Arial, Helvetica, sans-serif;
margin-right: 5px !important;}
a:hover, a:active {
    outline: 0;
}
.et_pb_menu .menu-nav > ul {
    padding: 0 !important;
	line-height: 1.7em;}
/*==========================================================*/
.left_menu{
top:118px;
left:0px;
float:left;
width:220px;
background-repeat:repeat-x;
min-height:300px;
background-color:transparent;
	
}
.left_menu li a {color: #000000;}
.menu li > a {
    padding-bottom: 0;
	word-wrap: break-word;}
/*==========================================================*/
/* HEADINGS   
----------------------------------------------------------*/
.pagetitle {font-family: MetaBoldRoman, Signika; font-size:24px; line-height:22px; color:#cc0000; font-weight:normal; margin-bottom:17px}

.pageheadline{font-size:2.0em; line-height:1em; margin-bottom:0.5em; font-family: ArcherBold, Archer-Bold, MetaBoldRoman, Copse, Arial, Helvetica, sans-serif}
.pagesubhead{font-size:1.3em}

.sectionhead{font-size:1.3em; line-height:1em; color:#cc0000}
.archer{font-family: ArcherBold, Archer-Bold, MetaBoldRoman, 'Copse', Arial, Helvetica, sans-serif}
.archer_subhead{font-size: 1.7em; font-family: ArcherBold, Archer-Bold, MetaBoldRoman, Copse, Arial, Helvetica, sans-serif}
.black {color:black}


.pagesubtitle {color:#cc0000}
.eventhead_red{font-weight:bold; font-size:1.2em; color:#cc0000;}
.eventhead_black{font-weight:bold; font-size:1.2em; color:black}
.sectionsubhead {padding-top:0.5em; margin-bottom:-0.5em;line-height:1em}
.disclaimer {font-size:0.9em; letter-spacing:-1px; line-height:1.1em; font-style:italic}

.release_date {margin:0; line-height:1.1em; font-size:1.1em; font-weight:bold; color:#444444}
.release {margin:0 0 1em 0; line-height:1.1em}
/*==========================================================*/
/* FOOTER */
.footer {display:block; background-image: url('/images/footerbg.png'); background-color:#d6d6d6; min-height:100px; min-width:977px; bottom:0px; background-repeat:repeat-x; color:#ffffff; margin: 0px auto; line-height:normal; clear:both}
#footer {width:960px; padding: 17px 17px 12px 0px; margin: 0px auto 0px auto; background-color: #d6d6d6; color: #000000; font-family: 'MetaBoldRoman', Arial; }
#footer a {color:#000000;font-family: 'MetaBoldRoman', Arial;}
.addhour {line-height:10pt; margin:0px}
.footeritem1 {width:253px; float:left; position:relative; top:-5px}
.footeritem1 img{width:253px}

.footeritem2, .footeritem2 span {font-size:12px; width:140px; float:left}
.footeritem2 b {display:block; padding-bottom:10px}
.footeritem3, .footeritem3 span {font-size:12px; width:120px; float:left}
.footeritem3 span {font-size:12px}
.footeritem4, .footeritem4 span {font-size:15px; width:139px; font-family:'MetaBoldRoman'; float:left}
.footeritem5, .footeritem5 span {font-size:15px; font-family: 'MetaBoldRoman'; width:140px; float:left}
.footeritem6 , .footeritem6 span{font-family: 'MetaBoldRoman', Arial; font-size:12px; letter-spacing:1px; width:168px; float:left; color: #000000; font-weight: bold;}
.footlinks {line-height:10pt; margin:0px 0px 15px 0px}
.footlinks2 {line-height:10pt; margin:0}
.footlinks a {color:white}
/* FOOTER */


.clear {clear: both}
.clearer {clear: both}
/*==========================================================*/
/*CONTENT*/
#content {
	background-color:#ffffff;
}

/*.et_pb_text_inner {
padding-left: 30px;
}*/

/*div#blue-bar {display: none;}*/

#int-left-column {width: 25%;
margin-right: 40px !important;}
#int-right-column {width: 75%}

.et_pb_text_inner {padding:0;}
h2 a {text-decoration: none;}

div.et_pb_module.et_pb_post_title.et_pb_post_title_0.et_pb_bg_layout_light.et_pb_text_align_left div.et_pb_title_container h1.entry-title, div.et_pb_module.et_pb_text.et_pb_text_0.et_pb_bg_layout_light.et_pb_text_align_left h2,
div.et_pb_module.et_pb_text.et_pb_text_0.et_pb_bg_layout_light.et_pb_text_align_left h3,
div.et_pb_module.et_pb_text.et_pb_text_0.et_pb_bg_layout_light.et_pb_text_align_left h4, 
div.et_pb_module.et_pb_text.et_pb_text_0.et_pb_bg_layout_light.et_pb_text_align_left h5,
div.et_pb_module.et_pb_text.et_pb_text_0.et_pb_bg_layout_light.et_pb_text_align_left h6, 
div.et_pb_module.et_pb_text.et_pb_text_0.et_pb_bg_layout_light.et_pb_text_align_left p {padding-left: 30px}
div.et_pb_row_inner.et_pb_row_inner_1.et_pb_equal_columns.et_pb_gutters1 div#int-right-column.et_pb_column.et_pb_column_3_8.et_pb_column_inner.et_pb_column_inner_2.int-right-column.et-last-child div.et_pb_module.et_pb_post_title.et_pb_post_title_0.et_pb_bg_layout_light.et_pb_text_align_left div.et_pb_title_container h1.entry-title, div.et_pb_row_inner.et_pb_row_inner_1.et_pb_equal_columns.et_pb_gutters1 div#int-left-column.et_pb_column.et_pb_column_3_8.et_pb_column_inner.et_pb_column_inner_1.int-left-column div.et_pb_module.et_pb_text.et_pb_text_0.et_pb_bg_layout_light.et_pb_text_align_left div.et_pb_text_inner h2 {padding-left: 0;}

div#breadcrumbs.container a {text-decoration: none;}
div#breadcrumbs.container {font-size: 1em}

.dp-dfg-skin-default .dp-dfg-image img {padding-bottom: 10px;}
span.laser_image img {width: 200px; float:right}

span.et_pb_image_wrap img,div.et_pb_module.et_pb_image img {padding-bottom: 30px !important;}
div.et_pb_text_inner ul {margin-left: 20px}
/*div.et_pb_text_inner ul {margin-left: 100px}*/

p {
    padding-bottom: 1em !important;
}

#int-left-column img {max-width: 180px !important;}
#int-left-column p {font-size: 16px !important;}

.et_pb_section {
    padding: 0 0 0 0 !important;
}

img.alignleft {
    float: none !important;
}

div.show_image img {
	float: right;
	max-width: 200px;
	padding-left:20px;
}

h3 {
	font-family: MetaBookRoman, Signika, Arial, sans-serif !important;
    color: #cc0000;
	font-weight: bold !important;
    padding-bottom: 0;
    margin-bottom: 0;
}

span.et_pb_image_wrap img {
    padding-bottom: 0 !important;
}
.et_pb_button::after, .et_pb_button::before {
    font-weight: bold !important;
  }
.et-db #et-boc .et_pb_toggle_close {
    background-color: inherit !important;
}

div.entry-utility {display: none;}


div.post.hentry.ivycat-post h2.entry-title {
	display: none;
}
div.et_pb_row_inner.et_pb_row_inner_2 {padding-left: 20px !important; padding-right: 20px !important;}

h3.date {
    font-size: 16px !important;
    padding-bottom: 12px !important;
	color: #000 !important; 
}

div.price_box {
padding: 15px;
background-color: #eee;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;}


div#age-four-five h3.et_pb_toggle_title, a#ages-four-five.et_pb_button.et_pb_button_4.et_pb_bg_layout_light {background-color: #FFCB05 !important; color:#000 !important; font-size: 16px !important; font-weight: bold;}
div#age-six-seven h3.et_pb_toggle_title, a#ages-six-seven.et_pb_button.et_pb_button_5.et_pb_bg_layout_light {background-color: #39B54A !important; color:#000 !important; font-size: 16px !important; font-weight: bold;}
div#age-eight-nine h3.et_pb_toggle_title, a#ages-eight-nine.et_pb_button.et_pb_button_6.et_pb_bg_layout_light {background-color: #00AEEF !important; color:#000 !important; font-size: 16px !important; font-weight: bold;}
div#age-ten-eleven h3.et_pb_toggle_title, a#ages-ten-eleven.et_pb_button.et_pb_button_7.et_pb_bg_layout_light {background-color: #c097df !important; color:#000 !important; font-size: 16px !important; font-weight: bold;}
div#age-twelve-fourteen h3.et_pb_toggle_title, a#ages-twelve-fourteen.et_pb_button.et_pb_button_8.et_pb_bg_layout_light {background-color: #cc0000 !important; color:#000 !important; font-size: 16px !important; font-weight: bold;}
div#age-fourteen-eighteen h3.et_pb_toggle_title, a#ages-fourteen-eighteen.et_pb_button.et_pb_button_9.et_pb_bg_layout_light {background-color: #f15b22 !important; color:#000 !important; font-size: 16px !important; font-weight: bold;} 
div#scouts-bsa h3.et_pb_toggle_title, a#scouts-bsa.et_pb_button.et_pb_button_10.et_pb_bg_layout_light {background-color: #D46427 !important; color:#000 !important; font-size: 16px !important; font-weight: bold;}
div#sensory-sensitive h3.et_pb_toggle_title, a#sensory-sensitive.et_pb_button.et_pb_button_11.et_pb_bg_layout_light {background-color: #6ec4e7 !important; color:#000 !important; font-size: 16px !important; font-weight: bold;}
div#camp-info h3.et_pb_toggle_title, .camp-info {background-color: #fff !important; color:#000 !important; padding-top: 20px !important;}
div#about-rangos h3.et_pb_toggle_title, a#about-rangos.et_pb_button.et_pb_button_8.et_pb_bg_layout_light {background-color: #000 !important; color:#fff !important; font-size: 16px !important; font-weight: bold; margin-bottom: 20px !important;}
h1.age-six-seven  {color: #39B54A;}
	h1.age-eight-nine  {color: #00AEEF;}
	h1.age-ten-eleven  {color: #c097df;}
	h1.twelve-fourteen  {color: #cc0000;}
	
	
	h3.et_pb_toggle_title {
    background-color: 
#cc0000 !important;
color:
#fff !important;
font-weight: bold !important;
padding: 15px !important;
border: 0px solid
    #fff;
    border-radius: 15px !important;
    margin-bottom: 0 !important;
}
.roboworld {
    font-family: ChaletComprime, Chalet-NewYorkNineteenSeventy, MetaBookRoman, Arial, Helvetica, sans-serif !important;
}



div#rangos-boxes.dp-dfg-item, div#rangos-boxes.dp-dfg-items {
      padding: 0 !important;
	  border: none !important;
}

div#rangos-boxes .dp-dfg-content .entry-summary {
padding: 0 auto 0 auto !important;
margin: 0 auto 0 auto !important;
}

div#rangos-boxes div.et_pb_row{
width: 100% !important;}
div#rangos-boxes .et_pb_button_module_wrapper {
padding: 0 auto 0 auto !important;
margin: 0 auto 0 auto !important;
}



div.btn-show-schedule {font-size: 2em !important }



.tribe-common .tribe-common-c-btn, .tribe-common a.tribe-common-c-btn {
    font-family: Helvetica Neue,Helvetica,-apple-system,BlinkMacSystemFont,Roboto,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.62;
    font-weight: 400;
    font-weight: 700;
    border: 0;
    cursor: pointer;
    display: inline-block;
    height: auto;
    padding: 0;
    text-decoration: none;
    width: auto;
    border-radius: 4px;
    color: #fff !important;
    text-align: center;
    transition: background-color .2s ease;
    background-color: #cc0000;
    padding: 11px 20px;
    width: 100%;
}

.tribe-events .tribe-events-c-ical__link {
    align-items: center;
    color: #fff !important;
    border: 1px solid #cc0000 !important;
    border-radius: 4px;
    display: inline-flex;
    font-weight: 700;
    justify-content: center;
	    background-color: #cc0000 !important;

}

.tribe-events .tribe-events-c-ical__link {
display: none;
}

span.tribe-events-calendar-day__type-separator-text.tribe-common-h7.tribe-common-h6--min-medium.tribe-common-h--alt, time.tribe-events-calendar-day__time-separator-text.tribe-common-h7.tribe-common-h6--min-medium.tribe-common-h--alt, div.tribe-events-calendar-list div.tribe-events-calendar-list__month-separator time.tribe-events-calendar-list__month-separator-text.tribe-common-h7.tribe-common-h6--min-medium.tribe-common-h--alt {color: #000 !important; font-weight: bold !important;}

a.tribe-events-calendar-day__event-title-link.tribe-common-anchor-thin, h3.tribe-events-calendar-list__event-title.tribe-common-h6.tribe-common-h4--min-medium a.tribe-events-calendar-list__event-title-link.tribe-common-anchor-thin, span.tribe-events-c-top-bar__datepicker-mobile {color: #cc0000 !important;font-weight: bold !important;}
span.tribe-event-date-start {font-style:italic; color: #000 !important;}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-day__event-datetime-wrapper, .tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-day__event-title {
    margin: 0 0 0 !important;
}
address.tribe-events-calendar-day__event-venue.tribe-common-b2, address.tribe-events-calendar-list__event-venue.tribe-common-b2 {display: none !important;}
div.tribe-events-calendar-day__event-description.tribe-common-b2.tribe-common-a11y-hidden {margin-top: 0 !important;}

article.tribe-common-g-row.tribe-common-g-row--gutters.tribe-events-calendar-day__event {margin: 0 auto 0 auto !important;}
.tribe-events .tribe-events-calendar-day__time-separator::after, .tribe-events .tribe-events-calendar-day__type-separator::after {
    background-color: #000 !important;
    content: "";
    display: block;
    flex: auto;
    height: 1px;
    margin-left: 20px;
}
.tribe-events .tribe-events-calendar-day-nav {
    border-top: 1px solid #000 !important;
}

html.js body.archive.post-type-archive.post-type-archive-tribe_events.tribe-js.tribe-theme-divi.tribe-theme-child-divi-child.tribe-events-page-template.et_pb_button_helper_class.et_non_fixed_nav.et_show_nav.et_primary_nav_dropdown_animation_fade.et_secondary_nav_dropdown_animation_fade.et_header_style_left.et_pb_footer_columns5.et_cover_background.et_pb_gutter.osx.et_pb_gutters3.et_smooth_scroll.et_right_sidebar.et_divi_theme.et-db.et_minified_css.gecko div#page-container div#et-main-area div.tribe-common.tribe-events.tribe-events-view.tribe-events-view--day.tribe-common--breakpoint-xsmall.tribe-common--breakpoint-medium div.tribe-common-l-container.tribe-events-l-container div.tribe-events-calendar-day article.tribe-common-g-row.tribe-common-g-row--gutters.tribe-events-calendar-day__event.post-4487.tribe_events.type-tribe_events.status-publish.hentry.tribe_events_cat-the-rangos-giant-cinema.cat_the-rangos-giant-cinema.tribe-recurring-event.tribe-recurring-event-parent div.tribe-events-calendar-day__event-content.tribe-common-g-col div.tribe-events-calendar-day__event-details header.tribe-events-calendar-day__event-header h3.tribe-events-calendar-day__event-title.tribe-common-h6.tribe-common-h4--min-medium a.tribe-events-calendar-day__event-title-link.tribe-common-anchor-thin, a.tribe-events-calendar-month__calendar-event-title-link.tribe-common-anchor-thin.tooltipstered {color: #cc0000 !important; font-weight: bold !important;}

span.tribe-events-calendar-day__event-venue-address {display: none !important;}
span.tribe-events-c-top-bar__datepicker-desktop.tribe-common-a11y-hidden, nav.tribe-events-calendar-day-nav.tribe-events-c-nav ul.tribe-events-c-nav__list li.tribe-events-c-nav__list-item.tribe-events-c-nav__list-item--next a.tribe-events-c-nav__next.tribe-common-b2.tribe-common-b1--min-medium, nav.tribe-events-calendar-day-nav.tribe-events-c-nav ul.tribe-events-c-nav__list li.tribe-events-c-nav__list-item.tribe-events-c-nav__list-item--prev a.tribe-events-c-nav__prev.tribe-common-b2.tribe-common-b1--min-medium {color: #cc0000; font-weight: bold;}

#et_search_icon:hover, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .comment-reply-link, .entry-summary p.price ins, .et-social-icon a:hover, .et_password_protected_form .et_submit_button, .footer-widget h4, .form-submit .et_pb_button, .mobile_menu_bar::after, .mobile_menu_bar::before, .nav-single a, .posted_in a, .woocommerce #content div.product p.price, .woocommerce #content div.product span.price, .woocommerce #content input.button, .woocommerce #content input.button.alt, .woocommerce #content input.button.alt:hover, .woocommerce #content input.button:hover, .woocommerce #respond input#submit, .woocommerce #respond input#submit.alt, .woocommerce #respond input#submit.alt:hover, .woocommerce #respond input#submit:hover, .woocommerce .star-rating span::before, .woocommerce a.button, .woocommerce a.button.alt, .woocommerce a.button.alt:hover, .woocommerce a.button:hover, .woocommerce button.button, .woocommerce button.button.alt, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:hover, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce input.button, .woocommerce input.button.alt, .woocommerce input.button.alt:hover, .woocommerce input.button:hover, .woocommerce-page #content div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page #content input.button, .woocommerce-page #content input.button.alt, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit, .woocommerce-page #respond input#submit.alt, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page .star-rating span::before, .woocommerce-page a.button, .woocommerce-page a.button.alt, .woocommerce-page a.button.alt:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button, .woocommerce-page button.button.alt, .woocommerce-page button.button.alt.disabled, .woocommerce-page button.button.alt.disabled:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page button.button:hover, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price, .woocommerce-page input.button, .woocommerce-page input.button.alt, .woocommerce-page input.button.alt:hover, .woocommerce-page input.button:hover, .wp-pagenavi a:hover, .wp-pagenavi span.current {
    color: #cc0000 !important;
}

.diversity {display: block !important;
width: 60% !important;
padding-bottom: 20px;}

.tribe-mini-calendar-nav td {

    background: #fff !important;
    border-color: #fff !important;
        border-top-color: #fff;

}
.tribe-mini-calendar td {

    background: #F5F5F5 !important;
    border-color: #fff;
    transition: all .2s cubic-bezier(.55,.085,.68,.53);

}
.tribe-mini-calendar td, .tribe-mini-calendar th {

    padding: 0;

}
.tribe-mini-calendar td, .tribe-mini-calendar th {
    border: 1px solid #d2d2d2;
        border-top-color: rgb(210, 210, 210);
        border-top-style: solid;
        border-top-width: 1px;
        border-right-color: rgb(210, 210, 210);
        border-bottom-color: rgb(210, 210, 210);
        border-left-color: rgb(210, 210, 210);
    text-align: center;
    vertical-align: top;
    width: 14.2857142857%;
}

.tribe-mini-calendar-nav span {
    color: #000 !important;}
.tribe-mini-calendar th {
    background: #fff !important;
    border-color: #fff !important;
    color: #cc0000 !important;
    font-weight: 700;}
	
	.tribe-mini-calendar-no-event {

    color: #000 !important;
    padding: 5px 0 15px;}
	
	.tribe-events-has-events {

    color: #000 !important;
    text-decoration: none;

}

.tribe-mini-calendar .tribe-events-has-events div[id*="daynum-"] a {

    color: #000 !important;

}

.et_pb_gutters3 .et_pb_column_1_4 .et_pb_blog_grid .column.size-1of1 .et_pb_post, .et_pb_gutters3 .et_pb_column_1_4 .et_pb_grid_item, .et_pb_gutters3 .et_pb_column_1_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_gutters3 .et_pb_column_1_4 .et_pb_widget, .et_pb_gutters3.et_pb_row .et_pb_column_1_4 .et_pb_blog_grid .column.size-1of1 .et_pb_post, .et_pb_gutters3.et_pb_row .et_pb_column_1_4 .et_pb_grid_item, .et_pb_gutters3.et_pb_row .et_pb_column_1_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_gutters3.et_pb_row .et_pb_column_1_4 .et_pb_widget {
    width: 100%;
    margin-bottom: 0 !important;
}

 table#table_1 thead tr {background-color: #cc0000 !important; }
 table#table_1 thead tr th {
    color: #fff;
	font-weight: bold !important;}
	
	.entry-content table, body.et-pb-preview #main-content .container table {
    border: 1px solid #fff !important;
}

thead tr th.wdtheader.sort.price-combo-header, thead tr th.wdtheader.sort.price-sold-separetely-header,
thead tr th.wdtheader.sort.price-purchase-at-counter-header, table#table_1.display.nowrap.data-t.wpDataTable.dataTable.no-footer thead
{background-color: #cc0000 !important;
color: #fff !important;}


thead tr th.wdtheader.sort.price-sold-separetely-header-member, thead tr th.wdtheader.sort.price-purchase-at-counter-header-member {background-color: #1F98CC !important;
color: #fff !important;}


thead tr th.wdtheader.sort.summer-camps-schedule {color: #000 !important;}
thead tr th.wdtheader.sort.digital-fabrication-curriculum {
background-color: #65B3C6;
color: #000 !important;}
 thead tr th.wdtheader.sort.digital-fabrication-curriculum.expand.sorting_disabled.column-digitalfabricationcurriculum {background: #65B3C6; }
thead tr th.wdtheader.sort.platinum-level {
background-color: #58585A !important;
color: #fff !important;}

thead tr th.wdtheader.sort.gold-level {
background-color: #F2B54E !important;
color: #fff !important;}

#table_5 > tbody > tr > td.column-digitalfabricationcurriculum, #table_5 > tbody > tr.row-detail ul li.column-digitalfabricationcurriculum, #table_5 > thead > tr > th.column-digitalfabricationcurriculum, #table_5 > tfoot > tr > th.column-digitalfabricationcurriculum {

    background-color: #65b3c6 !important;}
thead tr th.wdtheader.sort.expand.sorting_disabled.column-accessories, thead tr th.wdtheader.sort.expand.sorting_disabled.column-accessories {
color: #000 !important;}

p.tribe-events-widget-link a, div.tribe-events-calendar-day__event-description.tribe-common-b2.tribe-common-a11y-hidden {display: none !important;}

h3.tribe-events-calendar-day__event-title.tribe-common-h6.tribe-common-h4--min-medium {margin-bottom: 20px !important;}


 div#tribe-events-adv-list-widget h4.tribe-event-title {display:  none !important;}
.dica-container .swiper-button-next {
    margin-right: -60px !important;
	top: -10px !important;
}
.dica-container .swiper-button-prev {margin-left: -60px !important; 
	top: -10px !important;}
	.swiper-button-prev, .swiper-button-next {
    color: #c00 !important;
}


.et_pb_column .et_pb_module {
    margin-bottom: 0 !important;
}

.wpDataTablesWrapper table.wpDataTable > thead > tr > th, table#table_1.display.nowrap.data-t.wpDataTable.dataTable.no-footer thead tr th.wdtheader.sort.internships.sorting_disabled.column-fallseptember1st, table#table_1.display.nowrap.data-t.wpDataTable.dataTable.no-footer thead tr th.wdtheader.sort.internships.sorting_disabled.column-springjanuary1st, table#table_1.display.nowrap.data-t.wpDataTable.dataTable.no-footer thead tr th.wdtheader.sort.internships.sorting_disabled.column-summerapril1st, html.js body.page-template-default.page.page-id-138.page-child.parent-pageid-19.tribe-js.tribe-events-page-template.et_pb_button_helper_class.et_non_fixed_nav.et_show_nav.et_primary_nav_dropdown_animation_fade.et_secondary_nav_dropdown_animation_fade.et_header_style_left.et_pb_footer_columns5.et_cover_background.et_pb_gutter.osx.et_pb_gutters3.et_pb_pagebuilder_layout.et_smooth_scroll.et_no_sidebar.et_divi_theme.et-db.et_minified_css.gecko div#page-container div#et-main-area div#main-content article#post-138.post-138.page.type-page.status-publish.hentry div.entry-content div#et-boc.et-boc div.et-l.et-l--post div.et_builder_inner_content.et_pb_gutters3 div.et_pb_section.et_pb_section_0.et_section_specialty div.et_pb_row.et_pb_row_1-4_3-4 div.et_pb_column.et_pb_column_3_4.et_pb_column_1.et_pb_specialty_column.et_pb_css_mix_blend_mode_passthrough.et-last-child div.et_pb_row_inner.et_pb_row_inner_1.et_pb_equal_columns.et_pb_gutters1 div.et_pb_column.et_pb_column_4_4.et_pb_column_inner.et_pb_column_inner_1.et-last-child div.et_pb_module.et_pb_text.et_pb_text_1.et_pb_text_align_left.et_pb_bg_layout_light div.et_pb_text_inner div.wpdt-c div#table_1_wrapper.wpDataTables.wpDataTablesWrapper.no-footer table#table_1.display.nowrap.data-t.wpDataTable.dataTable.no-footer tbody tr.even td.internships.column-fallseptember1st{
    background: #c00 !important;
}